﻿.timerText {
	background-color: #99FFCC;
	text-align: center;
	width: 40px !important;
}

@font-face {
	font-family: 'BKoodakBold';
	src: url('../../fonts/Koodak/BKoodakBold.eot?#') format('eot'), /* IE6–8 */
	url('../../fonts/Koodak/BKoodakBold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
	url('../../fonts/Koodak/BKoodakBold.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
	font-family: 'BYekan';
	src: url('../../fonts/BYekan/Yekan.eot?#') format('eot'), /* IE6–8 */
	url('../../fonts/BYekan/Yekan.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
	url('../../fonts/BYekan/Yekan.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

* {
	outline-style: none;
	font-family: Tahoma;
	font-size: 9pt;
	text-decoration: none;
	padding: 0;
	margin: 0;
	direction: rtl;
}

body {
	min-height: 100%;
	width: 100%;
}

	.ltr, .ltr *, body svg * {
		direction: ltr;
	}

.rtl, .rtl * {
	direction: rtl;
}

ul {
	list-style-type: none;
}

img {
	border: 0 none;
}

body h1, body h2, body h3, body h4 {
	color: #777;
	font-family: 'BKoodakBold';
	padding-right: 2%;
	-webkit-font-smoothing: antialiased;
}

.container {
	background-color: #e9ecef;
	box-shadow: 0 0 15px #000;
}

.width-50 label {
	max-width: 50px !important;
	font-size: 9px !important;
	padding: 2px;
}

.img-with160 {
	border-radius: 5px;
	height: 150px;
	margin-right: 768px;
	width: 160px;
}

a, a:visited {
	color: #000033;
	text-decoration: none;
	font-weight: normal;
}

	a:hover {
		color: #f00;
	}

.bordered {
	border-radius: 3px;
	display: inline-block;
	height: 25px;
	vertical-align: middle;
}

/*icon*/
.icon {
	display: block;
	background: url(../../images/icon.png) no-repeat scroll !important;
	float: right !important;
	height: 16px;
	width: 16px;
}

.ui-icon {
	display: block;
	background: url(../../images/icon.png) no-repeat scroll !important;
	float: right !important;
	height: 16px;
	width: 16px;
}

	.ui-icon.ui-icon-closethick {
		background-position: 0 -112px !important;
		overflow: hidden;
		text-indent: -99999px;
	}

	.ui-icon.ui-icon-check {
		background-position: -32px -80px !important;
		overflow: hidden;
		text-indent: -99999px;
	}

	.ui-icon.ui-icon-circle-close {
		display: none;
	}

.icon.empty {
	background-position: 0 0 !important;
}

.icon.notification {
	background-position: 0 -16px !important;
}

.icon.refresh {
	background-position: 0 -32px !important;
}

.icon.close {
	background-position: -32px 0 !important;
	float: left !important;
	margin-left: 5px;
}

.icon.first {
	background-position: -96px 0 !important;
	width: 32px !important;
}

.icon.vmore {
	background-position: -32px -149px !important;
	float: left !important;
	margin-left: 5px;
	margin-top: 1px;
	width: 16px !important;
}

	.icon.vmore:hover {
		background-position: -32px -146px !important;
		width: 16px !important;
	}

.icon.hmore {
	background-position: -48px -147px !important;
	width: 16px !important;
	float: left !important;
	margin-top: 2px;
	margin-left: 5px;
}

	.icon.hmore:hover {
		background-position: -48px -150px !important;
		width: 16px !important;
	}

.icon.menu {
	background-position: -127px -100px !important;
	width: 30px !important;
	z-index: 20000;
	position: absolute;
	/*-webkit-transform: rotate(-90deg);*/
	height: 64px;
}

.icon.selectrow {
	height: 16px;
	width: 10px;
	margin: 0 32px 0;
	background-position: -20px -18px !important;
}

.icon.reports {
	height: 32px;
	width: 32px;
	background-position: -130px -32px !important;
	margin: 0 0 0 5px;
}

.icon.item1 {
	height: 32px;
	width: 32px;
	background-position: -130px -64px !important;
}

.icon.item2 {
	height: 32px;
	width: 32px;
	background-position: -130px -64px !important;
}

.icon.valid {
	height: 16px;
	width: 16px;
}

.icon.invalid {
	height: 16px;
	width: 16px;
	background-position: -46px -16px !important;
}

.icon.item3 {
	height: 32px;
	width: 32px;
	background-position: -130px -64px !important;
}

.icon.setting {
	background-position: 0 -48px !important;
}

.icon.power {
	background-position: 0 -64px !important;
}

.icon.reload {
	background-position: 0 -80px !important;
}

.icon.sama {
	background-position: 0 -96px !important;
}

.icon.help {
	background-position: -29px -16px !important;
	margin: 5px;
}

.icon.add {
	display: inline-block;
	background: url(../../images/icon.png) no-repeat scroll !important;
	height: 16px;
	width: 16px;
	background-position: -32px -48px !important;
}

.icon.insert {
    display: inline-block;
    background: url(../../images/icon.png) no-repeat scroll -16px -80px #000000 !important;
    height: 16px;
	width: 16px;
	display: inline-block;
	background: url(../../images/icon.png) no-repeat scroll -16px -80px rgba(0, 0, 0, 0) !important;
	height: 16px;
	width: 16px;
}

.icon.open-dialog {
	background-position: -32px -48px !important;
	margin: 5px 0 0 5px;
}

.icon.opened-dialog {
	background-position: -32px -32px !important;
	margin: 5px 0 0 5px;
}

.icon.alarm {
	background-position: -99px -125px !important;
	height: 32px;
	width: 30px;
}

.icon.alarm16 {
	background-position: -16px -145px !important;
}

.icon.linkfinger {
	background-position: -77px -13px !important;
	height: 20px;
	width: 22px;
}

.icon.prev {
	background-position: -32px -46px !important;
}

.icon.active {
	background-position: -16px -64px !important;
	margin: 5px 0 0;
}

.icon.inactive {
	background-position: -32px -64px !important;
	margin: 5px 0 0;
}

.icon.print-img {
	background-position: -49px -110px !important;
	height: 37px;
	margin: 5px 0 0;
	width: 46px;
}

.icon.xls-img {
	background-position: -49px -72px !important;
	height: 27px;
	width: 36px;
}

.icon.pdf-img {
	background-position: -50px -34px !important;
	height: 36px;
	margin: 5px 0 0;
	width: 36px;
}

.full {
	height: 150px;
	overflow: auto;
	width: 100% !important;
}

.width-30 {
	width: 30px !important;
}

.width-40 {
	width: 40px !important;
}

.width-50 {
	width: 50px !important;
}

.width-70 {
	width: 70px !important;
}

.width-80 {
	width: 80px !important;
}

.width-90 {
	width: 90px !important;
}

.width-100 {
	min-width: 100px !important;
	float: right;
}

.width-120 {
	width: 120px !important;
}

.width-140 {
	width: 140px !important;
}

.width-145 {
	width: 145px !important;
}

.width-150 {
	width: 150px !important;
}

.width-160 {
	min-width: 160px !important;
}

.width-190 {
	width: 180px !important;
}

.width-200 {
	width: 250px !important;
}

.width-250 {
	width: 250px !important;
}

.width-300 {
	width: 300px !important;
}

.width-330 {
	width: 330px !important;
	border: 0;
}

.width-450 {
	width: 450px !important;
}

.width-430 {
	width: 430px !important;
}

.width-500 {
	width: 500px !important;
}

.width-620 {
	width: 620px !important;
	float: right;
}

.width-760 {
	width: 760px !important;
}

.width70 {
	background-color: white;
	float: left;
	padding: 0 5px;
	min-width: 35px;
}


.form .CheckBoxGraduation {
	float: right;
	margin-top: 12px;
	width: 312px;
}


.row .evensummary {
	background: none repeat scroll 0 0 #E1E1E1;
	float: right;
	font-size: 9px;
	height: 31px;
	margin: 3px 2px;
	min-width: 90px;
	text-align: center;
	padding: 3px;
}

.row .oddsummary {
	padding: 3px;
	float: right;
	margin: 0 2px;
	font-size: 9px;
	min-height: 1px;
	min-width: 90px;
	text-align: center;
}

	.row .evensummary .value, .row .oddsummary .value {
		font-size: 11px;
		line-height: 12px;
		padding: 0 0 0;
	}

.field-validation-error {
	color: #FF0000;
	display: block;
	float: right;
	text-align: right;
	width: 100%;
}

	.field-validation-error span {
		display: block;
		font-size: 10px;
	}

.field-validation-valid {
	display: none;
}

.input-validation-error {
	border: 1px solid #ff0000 !important;
	background-color: #ffeeee;
	border-radius: 3px 3px 3px 3px;
}

.validation-summary-errors {
	color: #ff0000;
	font-size: 10px;
}

	.validation-summary-errors * {
		font-size: 10px;
	}

.validation-summary-valid {
	display: none;
}
/*Summary*/
#summary-right-box {
	background-color: #f6f0f0;
}

	#summary-right-box .head-small {
		background-color: #DBEEC0;
		border: 1px solid #D3D3D3;
		height: 32px;
	}

.font-blue {
	color: #5060ac !important;
	line-height: 12px;
}

#summary-right-box .table-summary {
	border: 1px solid #D3D3D3;
	border-collapse: collapse;
	text-align: center;
}

	#summary-right-box .table-summary tr td.td-first {
		width: 65px;
	}

	#summary-right-box .table-summary tr td {
		border: 1px solid #D3D3D3;
		border-left: 0;
		border-bottom: 0;
		width: 100px;
	}

.message-box {
	border: 1px solid #3366dd;
	background-color: #eeeecc;
	padding: 2px 5px 2px 5px;
	margin: 5px 10px 5px 10px;
	border-radius: 5px;
	height: 30px;
	line-height: 30px;
}

/*fieldset*/
.solidBorder {
	display: block;
	clear: both;
	border: 1px solid #aaaaaa;
	padding: 0 10px;
}

.fieldset-graduation {
	width: 275px;
	min-height: 100px;
	float: right;
	margin-right: 10px;
}
/*common classes*/

.button, .btn {
	/*background: none repeat scroll 0 0 #1A85CC;*/
	/*border: 0 solid #AAAAAA;*/
	color: #FFFFFF;
	/*float: right;*/
	font-size: 11px;
	margin: 0 5px 0 0;
	max-width: 165px;
	min-width: 100px;
	padding: 7px;
	text-align: center;
	border-radius: 0;
}

/*ajax Loading*/
.throbber-load {
	background: url('../../Images/throbber.gif') no-repeat;
	margin-left: 345px;
}

.error-ajax {
	color: Red;
	float: right;
	font-size: 9px;
	margin-right: 260px;
}

.captcha-row {
	position: relative;
	overflow: visible !important;
	height: 90px;
}

	.captcha-row lable {
		position: absolute;
		overflow: visible;
		color: White;
		display: block;
		float: right;
		padding: 5px 0 0;
	}

	.captcha-row .captcha-input {
		padding: 5px 10px;
		vertical-align: baseline;
		left: 0;
		border-style: none;
		position: absolute;
		top: 0;
		border-radius: 3px;
		direction: rtl;
	}

	.captcha-row .captcha img, .captcha-row .captcha-image {
		position: absolute;
		overflow: visible;
		top: 40px;
		right: -75px;
	}

	.captcha-row .captcha-refresh {
		background: url(../../images/icon.png) no-repeat scroll !important;
		background-position: 0 -32px !important;
		height: 16px;
		width: 16px;
		display: block;
		position: absolute;
		right: -75px;
		top: 40px;
		z-index: 2;
	}

/*text*/
.text-center {
	text-align: center;
}

.text-left {
	text-align: left;
}

.strong {
	font-weight: bold;
}

.small-font {
	font-size: 10px;
}

.text-notice {
	color: #f8706a;
	float: right;
	text-align: right;
	margin: 0 5px;
}
/*password*/
div.password {
	height: 30px;
	overflow: auto;
}

	div.password div.meter {
		height: 30px;
		max-width: 135px;
		width: 12px;
		background-image: url('../../Images/meter.png');
		background-repeat: repeat-y;
		background-position: left bottom;
	}


/*tab*/
#tabs {
	overflow: visible !important;
}

	#tabs #loading {
		width: 100%;
		height: 100px;
	}
/*align*/
.stickRight {
	float: right !important;
	clear: left;
	margin-right: 0 !important;
}

.stickLeft {
	float: left !important;
	margin-left: 0 !important;
}

.group-digit {
	direction: ltr;
}
/*اضافی*/
.error {
	color: #ff2233 !important;
}


#rules {
	display: block;
}

.rightAlign {
	text-align: right !important;
}

.leftAlign {
	text-align: left !important;
}

.centerAlign {
	text-align: center !important;
}

.flat {
	border-radius: 5px;
	border-style: none;
	margin: -5px 0 0;
	outline-style: none;
	padding: 0;
}

.color-focus-attention {
	background-color: pink;
}

.color-norole {
	background-color: #ececec !important;
	border-radius: 2px;
	color: #cbd0c0;
	padding: 0 1px;
}

.color-focus {
	background-color: #FAFAD2 !important;
}

.color-label-info {
	background-color: #cccccc;
}

.validation-message {
	color: #cc0000;
	font-size: 7.8px !important;
}

.changed {
	font-weight: bold;
}


.thead {
	box-shadow: 2px 2px 5px 0 #AACCAA;
	margin-top: 10px;
}

.gridRowEven {
	background-color: #e6e6e6;
}

.even {
	background-color: #e6e6e6 !important;
}

/*.browser-icon-16 {
	display: block;
	background: url('../../../Images/browser-logos-1616.png') no-repeat scroll !important;
	float: right !important;
	height: 16px;
	width: 16px;
}*/

	.browser-icon-16.chrome {
		background-position: 0 0 !important;
	}

	.browser-icon-16.firefox {
		background-position: -16px 0 !important;
	}

	.browser-icon-16.opera {
		background-position: -32px 0 !important;
	}

	.browser-icon-16.safari {
		background-position: -48px 0 !important;
	}

	.browser-icon-16.ie {
		background-position: -64px 0 !important;
	}

/*Extraaaaaa*/
.actions ul {
	list-style-type: none;
}

.noBulletList {
	list-style-type: none;
}

.actions li {
	height: 15px;
	float: right;
	width: 140px;
}

.actions {
	float: right;
	width: 700px;
	max-height: 100px;
}


.para-main {
	font-family: arial;
	font-size: 12pt;
	padding: 5px 30px;
	text-align: justify;
}

.place span {
	border-bottom: 1px solid #F0F0F0;
	font-family: arial;
	font-size: 13pt;
	padding: 0 30px;
	text-align: center;
}

.para-title {
	font-family: arial;
	font-size: 15pt;
	font-weight: bold;
	margin: 20px;
	padding: 0;
	text-align: center;
}

.para-down {
	font-family: arial;
	font-size: 12pt;
	margin: 20px;
	padding: 0;
	text-align: center;
}

.signer {
	float: left;
	padding: 30px;
}

	.signer .row {
		font-size: 12pt;
		text-align: center;
	}

.wrap {
	white-space: normal !important;
}

.center {
	text-align: center;
	margin: 0 auto 0 auto;
}

ul.hierarchy {
	list-style: none;
}

	ul.hierarchy li {
		float: right;
	}


fieldset {
	border: solid 1px #aaaaaa;
	border-radius: 5px;
	padding: 0 5px;
}

.justify {
	text-align: justify;
}

.font-bold {
	font-weight: bold;
}

.vmessage {
	color: Red;
}

.vmessage1 {
	color: Red;
}


.changedRow {
	background-color: #DBEEC0 !important;
	border-bottom: 1px solid white;
}

#onlineUsersText {
	margin-right: 5px;
	text-align: center;
	color: #4A89D0;
}

.font-paddingRight {
	font-family: Tahoma;
	font-size: 12px;
	color: red;
	padding-right: 24px;
	padding-top: 10px;
}

.font-size-8 {
	font-size: 8pt;
}

.font-size-10pt {
	font-size: 10pt;
}

#student-information-box {
	margin-top: 10px;
}

.bitSearch {
    background: url(../../images/icon.png) no-repeat scroll 0 0 #000000 !important;
	height: 16px;
	width: 16px;
	border: 0;
	float: right;
	margin: 5px -20px 0 0;
}

.padded {
	padding-right: 5px;
	padding-left: 5px;
}

textarea {
	float: left;
	height: 47px;
	/*width: 465px;*/
	width: 100%;
	border: 1px solid #E3E7EB;
    resize: none;
}

.user-picture {
	max-width: 100px;
	max-height: 120px;
	border-radius: 5px;
}

.passwordBox {
	width: 200px;
	margin: 2px 0;
	overflow: auto;
}

	.passwordBox .passwordMeter {
		overflow: auto;
	}

	.passwordBox meter {
		margin: 2px 0;
		width: 70%;
	}


.ok {
    background: url("../../images/icon.png") no-repeat scroll -16px -64px #000000 !important;
    background: url("../../images/icon.png") no-repeat scroll -16px -64px rgba(0, 0, 0, 0) !important;
}

.invalid {
    background: url("../../images/icon.png") no-repeat scroll -32px -64px #000000 !important;
    background: url("../../images/icon.png") no-repeat scroll -32px -64px rgba(0, 0, 0, 0) !important;
}

.tabs ul li a, #tabs ul li a {
	white-space: normal;
}

body label {
	font-weight: normal !important;
	font-family: 'B Yekan','BYekan','BKoodakBold', Tahoma;
	font-size: 10pt;
	/*padding-top: 10px;*/
	text-decoration: none;
	/*color: #0072c6;*/
	color: #747070;
	padding: 8px 0 0 0;
	-webkit-font-smoothing: antialiased;
	sx-font-smoothing: grayscale;
}

.font-roya {
	text-decoration: none;
	font-family: 'BRoya', Tahoma;
	font-size: 15px;
	font-weight: normal !important;
	color: #747070;
}

input[type="text"], select {
	text-decoration: none;
	font-family: Tahoma;
	font-size: 13px;
}

.search {
    background: url("../../images/icon.png") no-repeat scroll -46px -48px #000000 !important;
    background: url("../../images/icon.png") no-repeat scroll -46px -48px rgba(0, 0, 0, 0) !important;
	height: 16px;
	width: 16px;
	border: 0;
	float: right;
	margin: 5px 5px 0 0;
}


.icon.hshow {
	background-position: 2px -144px !important;
	float: left !important;
	margin-left: 5px;
	margin-top: 1px;
	width: 16px !important;
}

	.icon.hshow:hover {
		background-position: 2px -144px !important;
		width: 16px !important;
	}

.icon.hhide {
	background-position: -33px 0 !important; /*1px -129px !important;*/
	width: 16px !important;
	float: left !important;
	margin-top: 2px;
	margin-left: 5px;
}


.icon.hamava {
	background-position: -130px -136px !important;
	border-radius: 5px;
	float: right;
	height: 25px;
	width: 28px;
}


#prfessor-tab-1.ui-tabs-panel, #prfessor-tab-2.ui-tabs-panel, #prfessor-tab-3.ui-tabs-panel, #prfessor-tab-4.ui-tabs-panel {
	min-height: 500px;
}
/*sub-box*/
.boxbody-sum {
	background-color: #FFFFFF;
	border: 2px solid #265799;
	overflow: hidden;
	border-radius: 0 0 0 6px;
	display: none;
}

.box-sum {
	right: 0;
	width: 200px;
	top: 50px;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	position: absolute;
}

	/*.box-sum .boxhead-sum {
		color: blue;
	}*/

	.box-sum .row {
		padding: 5px 0;
		margin: 0;
		clear: both;
	}

	/*.box-sum-openctrl {
	background-image: url("../../../Images/bg-sum-box.png");
	background-position: 0 140px;
	height: 35px;
	margin-top: -2px;
	position: absolute;
	width: 150px;
}*/

	/*.box-sum-openctrl a {
	float: right;
	padding: 5px 30px 0 0;
	width: 110px;
	height: 25px;
}*/

	/*.box-sum-openctrl span {
	color: #fff;
	font-weight: bold;
	height: 25px;
	padding: 5px 10px 0 0;
	text-align: right;
}*/

	.box-sum .boxfooter {
		/*background-image: url('../../../Images/bg-sum-box.png');*/
		color: #FFFFFF;
		float: right;
		height: 32px;
		padding: 5px 30px 0 0;
		width: 140px;
	}

.boxfooter.openbox {
	background-position: 0 -4px !important;
}

.boxfooter.closebox {
	background-position: 150px -4px !important;
}
/*box*/
.container {
	background-color: #E9ECEF;
	/*min-height: 660px;*/
}
/*box-internal*/
.panel {
	border: 1px solid #e3e7eb;
	border-radius: 6px 6px 0 0;
	background-color: white;
	margin: 10px 5px;
}

body .panel-heading, body .modal-header, body .panel-info > .panel-heading {
	background-color: #f3f5f7;
	border-bottom: 1px solid #e3e7eb;
	/*border-radius: 6px 6px 0 0;*/
	/*color: #4A89D0;*/
	color: #fff;
	font-weight: bold;
	padding: 5px 10px;
	text-align: right;
	min-height: 35px;
}

.col-sm-2-largetext {
	float: right;
	font-size: 10pt !important;
	font-weight: bold;
	line-height: 13px;
	width: 16.6667%;
}
/*btn*/

a.btn {
	padding: 5px 10px;
}

body .btn.btn-default {
	color: #FFFFFF;
	background-color: #4D90FE;
	border: 1px solid #3079ED;
	box-shadow: none;
}

body .btn {
	font-size: 11px;
	padding: 7px;
	border-radius: 0;
}

	body .btn.btn-default:hover, body .btn.btn-default:focus {
		color: #FFFFFF;
		background-color: #357ae8;
		background-image: -moz-linear-gradient(top, #4D90FE, #357ae8);
		border: 1px solid #2f5bb7;
		box-shadow: none;
	}

select {
	min-height: 20px;
	text-indent: 0.01px;
	text-overflow: "";
}

.radio label, .checkbox label, .filter label, .filter input[type="text"], .filter select {
	white-space: nowrap;
}

select {
	padding: 2px !important;
}

.details .col-sm-2, .details .col-sm-3, .details .col-sm-4, .details .col-sm-1 {
	white-space: nowrap;
}

/*.details .col-sm-2 span, .details .col-sm-3 span, .details .col-sm-4 span, .details .col-sm-1 span {
		float: right !important;
		white-space: nowrap;
		width: 100%;
	}*/

/*.row {
	margin-bottom: 3px;
}*/

.tab-pane {
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 0.8em;
}

.ui-multiselect {
	font-size: 10px !important;
	line-height: 10px;
	width: 225px;
}

.align-left {
	text-align: left !important;
}

.align-right {
	text-align: right !important;
}

.font-size-13 {
	font-size: 13px !important;
}

legend {
	background-color: #ececec;
	border-radius: 5px;
	padding: 0 10px 0;
}

.control-label {
	text-align: left;
}

.input-group {
	padding: 2px;
}

.padding-0 {
	padding: 0;
}

.margin-x-0 {
	margin-left: 0;
	margin-right: 0;
}

.margin-y-0 {
	margin-top: 0;
	margin-bottom: 0;
}

.line-height-9 {
	line-height: 9pt;
}

.colorAlarm {
	color: red;
	font-weight: bold;
}

blockquote {
	padding: 0 !important;
}

.displayinput {
	background-color: #FFFFFF;
	/*border: 1px solid #CCCCCC;*/
	/*box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;*/
	color: #555555;
	display: block;
	height: 34px;
	line-height: 1.42857;
	padding: 6px 12px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0;
	vertical-align: middle;
	width: 100%;
	cursor: not-allowed;
	background-color: #eeeeee;
}

#checkNationalCodeMessage, #checkStudentNumberMessage {
	color: #4A89D0;
}

.s-col-sm-1 {
	width: 140px;
	padding: 0;
}

.divider {
	height: 1px;
	margin: 9px 0;
	overflow: hidden;
	background-color: #e5e5e5;
}

.toletters {
	color: #255992;
}

#more-search a {
	margin-top: 5px;
	display: block;
	padding: 0 10px 10px 10px;
	text-align: left;
	outline: none;
	text-decoration: none;
}

	#more-search a:hover {
		text-decoration: none;
	}

.vertical {
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	rotation: 270deg;
	-ms-writing-mode: tb-rl;
	unicode-bidi: embed;
}

.glyphicon.glyphicon-share-alt {
	color: #4A89D0;
	font-size: 15px;
}

.back {
	border: 0 solid white;
	margin: 3px;
	text-decoration: none;
}

/*.panel-heading a {
    line-height: 16px !important;
    min-height: 33px !important;
}*/

.toolbar-actions {
	border: medium none;
	border-radius: 0;
	margin: 10px -15px 0;
}



button.glyphicon:hover {
	font-size: 14px;
	color: red;
}


.modal-detail {
	direction: rtl;
	font-family: BKoodakBold;
	font-size: medium;
}
/*for prerequest && coprerequest*/
.dir-ltr {
	direction: ltr !important;
}

.panel-heading label {
	padding: 5px 10px 0 0;
}

.nav-tabs > li.active > a {
	outline: 0;
	font-weight: bolder;
}

.nav-tabs > li > a {
	color: #428bca;
	outline: 0;
	font-family: 'BKoodakBold';
	font-size: 15px;
}

.lc.glyphicon.glyphicon-plus-sign {
	font-size: 17px;
}

.l-box {
	width: 100%;
}

	.l-box li {
        float: right;
		background-color: #efeded;
		margin-right: 5px !important;
		min-height: 35px;
		min-width: 120px;
		font-size: 10px;
		display: inline-block;
		padding: 5px 15px;
		border: 1px solid #cccccc;
		border-radius: 4px;
        box-shadow: 0 1px 1px #000000 inset;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    }

.l-box li .glyphicon-remove {
			float: left;
			top: 0;
		}

#lessonEquivalentList .operator {
	float: left;
	margin: 0 30px 0 0;
	padding: 0 15px;
	background-color: #daf88d;
	color: #667443;
}

.alert {
	margin-bottom: 5px;
	padding: 5px;
}

.register-button {
	margin: 2px 0;
	width: 110px;
}

.grid-column {
	width: 8.5%;
}

.text-nowrap {
	white-space: nowrap;
}

#violations-area {
	display: none;
	left: -16px;
	position: absolute;
	top: 30px;
	z-index: 1;
	box-shadow: 14px 6px 28px #eee;
	padding: 0;
	padding-left: 10px;
	margin: 0 5px 5px 5px;
}

	#violations-area .panel {
		margin: 0;
	}

.fa.fa-key {
	float: left;
	padding: 5px;
	font-size: 15px;
}

.arrow-up {
	background: white;
	border-radius: 10px;
	width: 250px;
	height: 150px;
	position: relative;
	display: inline-block;
}

	.arrow-up::before {
		border-color: transparent transparent white;
		border-style: solid;
		border-width: 10px;
		content: "";
		height: 0;
		left: 25px;
		position: absolute;
		top: -15px;
		width: 0;
	}

.nav > li > a {
	padding: 10px !important;
}

.linktheme {
	display: block;
	font-size: 12px;
	font-weight: bold;
	padding-top: 5px;
	width: 100%;
	color: #06707e;
	text-decoration: none !important;
	border: none !important;
}

td.green {
	background-color: #679b5f;
}

td.greenwait {
	background-color: #94eb86;
}

.waiting .span1 {
	background: url(../../images/ajax-loader.gif) no-repeat scroll !important;
	width: 16px;
	height: 16px;
	color: transparent !important;
}


/*.panel-heading .row {
    padding: 5px 10px;
}*/

input.form-control[type=checkbox], input[type=checkbox] {
	width: 22px;
	height: 30px;
	margin-left: 2px;
}

.ajax-load {
	background-image: url("../../images/ajax-loader.gif");
	background-repeat: no-repeat;
	background-position: center;
	padding-right: 20px;
}

.ReadOnlydisplay {
	border: solid 1px silver;
	width: 100%;
	height: 30px;
	display: block;
	border-radius: 3px;
	padding-right: 5px;
	padding-top: 5px;
}

.LableDetail {
    display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	line-height: 1.428571429;
	color: #555555;
	vertical-align: middle;
	background-color: #eeeeee;
	border: 1px solid #cccccc;
	border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px #000000;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px #000000;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

#notification-panel {
	background-color: white;
	height: 480px;
	left: 100px;
	position: absolute;
	top: 45px;
	width: 350px;
	z-index: 1000;
	box-shadow: 1px 1px 10px #888888;
	border-radius: 3px;
}

/*body .ui-progressbar {
    height: 32px;
}*/

@media (min-width: 1100px) {
	.fullscreen > .modal-dialog, .fullscreen .modal-content {
		width: 100% !important;
		margin: 0 !important;
		/*margin: 10px auto !important;*/
	}

	.modal-dialog, .modal-content {
		width: 1100px !important;
		margin: 10px auto !important;
	}
}

@media (min-width: 768px) {
	.fullscreen > .modal-dialog, .fullscreen .modal-content {
		width: 100% !important;
		margin: 0 !important;
		/*margin: 10px auto !important;*/
	}

	.modal-dialog, .modal-content {
		width: 600px;
		margin: 10px auto !important;
	}
}



/*new metro Layout*/
.panel-heading label, .modal-header h4 {
	color: white;
}

body .panel {
	border-radius: 0;
	margin: 0 0 10px 0;
}

body .panel-default > .panel-heading, body .panel-info > .panel-heading {
	color: white;
	background-color: #1ba1e2;
	border-color: #1ba1e2;
}

body .panel-default, body .panel-info {
	border-color: #1ba1e2;
}

body .panel-heading {
	/*padding: .625rem 0;*/
	padding: 4px 10px;
	cursor: default;
	vertical-align: middle;
	z-index: 2;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

body .form-control,
body input,
body .lookup input,
body .persianDatePicker span input[type="text"],
body .ui-widget-codeselect select.codeselect-select,
body .ui-widget-codeselect input.codeselect-code {
	color: #444;
	border: solid 1px #bbb;
	border-radius: 0;
	height: 30px;
	text-indent: .8em;
	line-height: 1.6em;
	display: inline-block;
	vertical-align: middle;
	font-size: 100%;
	padding: 0;
	box-shadow: none;
}

	body .form-control:not([disabled]):not([readonly]):hover,
	body .form-control:not([disabled]):not([readonly]):focus,
	body input[type='text']:not([disabled]):not([readonly]):hover,
	body input[type='text']:not([disabled]):not([readonly]):focus,
	body .persianDatePicker span input[type="text"]:hover,
	body .persianDatePicker span input[type="text"]:focus,
	body .ui-widget-codeselect select.codeselect-select:hover,
	body .ui-widget-codeselect select.codeselect-select:focus,
	body .ui-widget-codeselect input.codeselect-code:hover,
	body .ui-widget-codeselect input.codeselect-code:focus {
        background-color: #fff;
		border-color: #f5f5f5;
        -webkit-box-shadow: 0 2px 6px #000000, 0 2px 3px #000000;
        -webkit-box-shadow: 0 2px 6px rgba(0,0,0,.2), 0 2px 3px rgba(0,0,0,.05);
        box-shadow: 0 2px 6px #000000, 0 2px 3px #000000;
        box-shadow: 0 2px 6px rgba(0,0,0,.2), 0 2px 3px rgba(0,0,0,.05);
    }

.form-control[disabled]:focus, .form-control[disabled]:hover, .form-control[disabled]::selection,
.form-control[readonly]:focus, .form-control[readonly]:hover, .form-control[readonly]::selection,
fieldset[disabled] .form-control:focus, fieldset[disabled] .form-control:hover, fieldset[disabled] .form-control::selection {
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

div.form-control.disabled {
	background : #efefef;
}

body .panel-info > .panel-heading, body .panel-heading, body .modal-header {
	border-color: #1ba1e2;
	background-color: #1ba1e2;
	font-family: BKoodakBold;
	font-size: 14pt;
}

body .modal-header, body .panel-info > .panel-heading {
	background-color: #1ba1e2;
}

	body .modal-header label {
		color: white;
	}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
	cursor: not-allowed;
}

body .modal-header .close {
	margin-top: 0;
	margin-left: 5px;
}

.ui-widget-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #ececec;
	opacity: 0.4;
	filter: alpha(opacity=40);
}

.ui-content-throbber {
	position: absolute;
	background: #fff url(../../Images/throbber.gif) no-repeat center center !important;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #ececec;
	opacity: 0.4;
	filter: alpha(opacity=40);
}
/* region common-dialog*/

#common-dialog.fullscreen .modal-dialog {
	width: 100%;
	height: 100%;
	margin: 0 !important;
	padding: 0 !important;
}

#common-dialog.fullscreen .modal-content {
	height: auto;
	min-height: 100%;
	border-radius: 0;
}

#common-dialog.modal {
	overflow: hidden;
	overflow-y: auto;
}

/* end region common-dialog*/
body .modal {
	right: 0;
	left: 0;
	bottom: 0;
	top: 0;
}


/* JQuery Progressbar*/
.ui-widget-overlay {
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

body .ui-progressbar {
	height: 24px;
	text-align: right;
	overflow: hidden;
}

.ui-progressbar .ui-progressbar-value {
	margin: -1px;
	height: 100%;
	background-color: #337ab7;
}

.ui-progressbar .ui-progressbar-overlay {
	height: 100%;
	background-color: white;
	height: 24px;
}

.ui-progressbar .progress-label {
	float: right;
	color: white;
	padding: 3px 5px;
}
/* JQuery Progressbar end*/

.noty_bar .btn-error {
	color: black;
}

	.noty_bar .btn-error:hover {
		color: gray;
	}
/*----------------- filter menu -----------------*/
.kendo-filter-box {
	/*border: solid 1px;
		border-color: #CCCCCC;
		background-color: whitesmoke;*/
	background-color: #d9edf7;
	border: 1px solid #5bc0de;
	margin-bottom: 10px;
	/*border-radius: 5px;*/
	padding-right: 5px;
	/*overflow: hidden;*/
	padding: 15px;
}

.filter-search-btn {
	/*float:left;*/
	display: inline-block;
	width: 16.66%;
	/*margin:5px;*/
}

.fileld-filter {
	float: right;
	display: inline-block;
	width: 83.34%;
}

body .search-btn .button {
	line-height: 12px;
	margin-top: 5px;
}
/*.kendo-filter-box label{
	padding-right:10px;
	padding-left:10px;

}*/
.kendo-filter-box label.word-wraper {
	white-space: nowrap;
}
/************end***********/

.menu-icon {
	background-image: url('../../images/Hamava- icons.png');
	background-size: 700px auto;
}

.tile-small .menu-icon {
	background-image: url('../../images/Hamava- icons.png');
	background-size: 420px auto;
}

/*.menu-icon.fixtuition-logo {
	background-position:-279px 342px;
}
.tile-small .menu-icon.fixtuition-logo {
	background-position:-170px 204px;
}*/

.menu-icon.workbook-logo {
	background-position: -33px 447px;
}

.tile-small .menu-icon.workbook-logo {
	background-position: -25px 265px;
}

.menu-icon.student-logo {
	background-position: -139px 447px;
}

.tile-small .menu-icon.student-logo {
	background-position: -89px 265px;
}

.menu-icon.lesson-logo {
	background-position: -246px 447px;
}

.tile-small .menu-icon.lesson-logo {
	background-position: -152px 265px;
}


.menu-icon.professor-logo {
	background-position: -471px 447px;
}

.tile-small .menu-icon.professor-logo {
	background-position: -288px 265px;
}



.menu-icon.onlinepayment-logo {
	background-position: -513px 341px;
}

.tile-small .menu-icon.onlinepayment-logo {
	background-position: -309px 206px;
}

.menu-icon.variabletuition-logo {
	background-position: -402px 342px;
}

.tile-small .menu-icon.variabletuition-logo {
	background-position: -245px 203px;
}


.menu-icon.proposal-logo {
	background-position: -402px 215px;
}

.tile-small .menu-icon.proposal-logo {
	background-position: -245px 126px;
}

.menu-icon.dynamicreport-logo {
	background-position: -44px 214px;
}

.tile-small .menu-icon.dynamicreport-logo {
	background-position: -33px 125px;
}

.menu-icon.changepassword-logo {
	background-position: -154px 214px;
}

.tile-small .menu-icon.changepassword-logo {
	background-position: -97px 123px;
}

.menu-icon.lessons-logo {
	background-position: -44px 100px;
}

.tile-small .menu-icon.lessons-logo {
	background-position: -33px 54px;
}

.menu-icon.usermanagement-logo {
	background-position: -467px 101px;
}

.tile-small .menu-icon.usermanagement-logo {
	background-position: -283px 54px;
}

.menu-icon.settings-logo {
	background-position: -172px 342px;
}

.tile-small .menu-icon.settings-logo {
	background-position: -104px 204px;
}

.menu-icon.dossiertype-logo {
	background-position: -598px 343px;
}

.tile-small .menu-icon.dossiertype-logo {
	background-position: -364px 206px;
}

.menu-icon.student-payments-logo {
	background-position: -501px 217px;
}

.tile-small .menu-icon.student-payments-logo {
	background-position: -304px 127px;
}

.menu-icon.term-schedule-logo {
	background-position: -598px 217px;
}

.tile-small .menu-icon.term-schedule-logo {
	background-position: -365px 127px;
}


.menu-icon.add-term-lesson-logo {
	background-position: -363px 450px;
}

.tile-small .menu-icon.add-term-lesson-logo {
	background-position: -220px 266px;
}
/*------TODO-------*/
.menu-icon.fixtuition-logo { /*student-lesson*/
	background-position: -471px 447px;
}

.tile-small .menu-icon.fixtuition-logo {
	background-position: -288px 265px;
}

.menu-icon.batch-student-lesson-logo {
	background-position: -363px 450px;
}

.tile-small .menu-icon.batch-student-lesson-logo {
	background-position: -220px 266px;
}

.menu-icon.term-lesson-logo {
	background-position: -363px 450px;
}

.tile-small .menu-icon.term-lesson-logo {
	background-position: -220px 266px;
}

.menu-icon.grading-logo {
	background-position: -363px 450px;
}

.tile-small .menu-icon.grading-logo {
	background-position: -220px 266px;
}

.menu-icon.rule-logo {
	background-position: -363px 450px;
}

.tile-small .menu-icon.rule-logo {
	background-position: -220px 266px;
}

.menu-icon.add-bill-payment-logo {
	background-position: -363px 450px;
}

.tile-small .menu-icon.add-bill-payment-logo {
	background-position: -220px 266px;
}

.glyphicon-refresh-animate {
	-animation: spin .7s infinite linear;
	-webkit-animation: spin2 .7s infinite linear;
	width: 12px !important;
	height: 12px !important;
}

@-webkit-keyframes spin2 {
	from {
		-webkit-transform: rotate(0);
	}

	to {
		-webkit-transform: rotate(360deg);
	}
}

@keyframes spin {
	from {
		transform: scale(1) rotate(0);
	}

	to {
		transform: scale(1) rotate(360deg);
	}
}

.hide-lookup{
	display: none;
}
.hide-lookup .lookupMagnifier {
	display: none;
}

.text-danger, .text-default, .text-info, .text-warning {
    font-family:'B Koodak';
    font-size:12pt;
}